@media (min-width: 576px) {
    .grid-container {
      max-width: 540px;
    }
  }
  @media (min-width: 768px) {
    .grid-container {
      max-width: 720px;
    }
  }
  @media (min-width: 992px) {
    .grid-container {
      max-width: 960px;
    }
  }
  @media (min-width: 1200px) {
    .grid-container {
      max-width: 1140px;
    }
  }
  @media (min-width: 1400px) {
    .grid-container {
      max-width: 1320px;
    }
  }